.veido02 h2, .veido h2{
	
	font: 15px "Swis721BlkBTBlack", Arial, Helvetica, sans-serif;
	color:#de3244;
	margin-bottom:25px;
	}
.sep{
	height:1px;
	width:100%;
	background-color:#CCC;
	display:block;
	margin-bottom:20px;
}
#body_outer{
	width:100%;
	margin:0px auto;
	padding:1px 0 0 0;
	}
#main_body{
	width:960px;
	margin:0px auto;
	-moz-border-radius: 4px; /* Firefox */
	-webkit-border-radius: 4px; /* Safari and Chrome */
	border-radius:4px;/* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	background-color:#fff;
	-moz-box-shadow: 0 0 2px 2px #a1a3a4; /* Firefox */
	-webkit-box-shadow: 0 0 2px 2px #a1a3a4;/* Safari and Chrome */
	box-shadow: 0 0 2px 2px #a1a3a4;/* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	/*behavior: url(ie-css3.htc);   This lets IE know to call the script on all elements which get the 'box' class */
	behavior: url(border-radius.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
	}
div.body_top{
	width:924px;
/*	background-color:#fff;*/
	padding:36px 0 0 0;
	z-index:1000;
	}

div.body_top_in{
	width:960px;
	padding:0 0 0 0;
	}
h2.welcome_text{
	font: 21px/22px "Swis721BlkBTBlack", Arial, Helvetica, sans-serif;
	color:#de3244;
	background-color:inherit;
	padding:0 0 25px 25px;
	}
h2.welcome_text span{
	font: 21px/22px "Swis721BlkBTBlack", Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:inherit;
	padding:0 0 0 0;
	}

div.veido{
	width:330px;
	float:left;
	margin:0px 25px 0 0;
	padding-left:25px;
	font: 13px/22px "CorpidLight", Arial, Helvetica, sans-serif;
	color:#414141;
	background-color:inherit;
	margin:0 0 15px 0;
	}
.margin{
	margin-bottom:27px;
	display:block;
}
	
.veido a{
	color:#3ac0cb;
	}
.veido a:hover{
	color:#49d4df;
}
div.veido02{
	width:534px;
	float:right;
	padding:0 25px 0 0;
	}		
.veido02 h3{
	font:italic 16px/24px "CorpidLight", Arial, Helvetica, sans-serif !important;
	color:#414141;
	background-color:inherit;
	padding:25px 0px 25px 0px;
	}	
p.welcome_text02 span{
	font:italic 16px/24px "CorpidLight", Arial, Helvetica, sans-serif;
	color:#c01a2a;
	background-color:inherit;
	padding:0 0 0 0;
	}		
.veido02 p{
	font: 13px/22px "CorpidLight", Arial, Helvetica, sans-serif;
	color:#414141;
	background-color:inherit;
	margin:0 0 15px 0;
	}	
	
